/*     2694215 : 장문 텍스트      */
.textarea__2694215__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__2694215__ p {font-size:38px}
}

/*     2694355 : 장문 텍스트      */
.textarea__2694355__ p {
	display:block;margin:0;padding:0;word-break:keep-all; white-space: pre-line;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2694355__ p {font-size:16px}
}

/*     2694235 : BLANK 컨텐츠      */
.blank__2694235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2694235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2694235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2694235__ {height:25px}
}

/*     2694245 : 제목&내용 가로형      */
.text_horizontal__2694245__ {display:table;width:100%;padding:20px 24px;background:#d00000;box-sizing:border-box;}
.text_horizontal__2694245__ .title__2694245__ {
		position:relative;display:table-cell;vertical-align:middle;width:105px;margin:0 0 5px;padding:0;padding-right:15px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:0;box-sizing:border-box;
}
.text_horizontal__2694245__ .title__2694245__:before {content:'';display:block;position:absolute;top:0;bottom:0;right:0;width:1px;height:100%;background:rgba(255,255,255,0.4);}
.text_horizontal__2694245__ .title__2694245__:after {content:'';position:absolute;top:0;bottom:0;left:100%;width:0;height:0;margin:auto;border-top:3px solid transparent;border-left:5px solid rgba(255,255,255,0.4);border-bottom:3px solid transparent;}
.text_horizontal__2694245__ .text__2694245__ {display:table-cell;vertical-align:middle;margin:0;padding:0;padding-left:24px;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__2694245__ .title__2694245__ {box-sizing:border-box;margin:0;width:150px;padding-right:25px;}
	.text_horizontal__2694245__ .text__2694245__ {padding-left:35px;}
}

@media all and (min-width:1024px){
	.text_horizontal__2694245__ {padding:35px;}
	.text_horizontal__2694245__ .title__2694245__ {font-size:26px}
	.text_horizontal__2694245__ .text__2694245__ {font-size:17px}
}

/*     2694255 : 제목&내용 가로형      */
.text_horizontal__2694255__ {display:table;width:100%;padding:20px 24px;background:#000000;box-sizing:border-box;box-sizing:border-box;}
.text_horizontal__2694255__ .title__2694255__ {
		position:relative;display:table-cell;vertical-align:middle;width:130px;margin:0 0 5px;padding:0;padding-right:15px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:0;box-sizing:border-box;
}
.text_horizontal__2694255__ .title__2694255__:before {content:'';display:block;position:absolute;top:0;bottom:0;right:0;width:1px;height:100%;background:rgba(255,255,255,0.4);}
.text_horizontal__2694255__ .title__2694255__:after {content:'';position:absolute;top:0;bottom:0;left:100%;width:0;height:0;margin:auto;border-top:3px solid transparent;border-left:5px solid rgba(255,255,255,0.4);border-bottom:3px solid transparent;}
.text_horizontal__2694255__ .text__2694255__ {display:table-cell;vertical-align:middle;margin:0;padding:0;padding-left:24px;font-size:15px;color:#ffffff;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__2694255__ .title__2694255__ {box-sizing:border-box;margin:0;width:170px;padding-right:25px}
	.text_horizontal__2694255__ .text__2694255__ {padding-left:35px;}
}

@media all and (min-width:1024px){
	.text_horizontal__2694255__ {padding:35px;}
	.text_horizontal__2694255__ .title__2694255__ {font-size:26px}
	.text_horizontal__2694255__ .text__2694255__ {font-size:17px}
}

/*     2694265 : 실선      */
.solid_line__2694265__ {display:block;position:relative;width:100%;height:130px}
.solid_line__2694265__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2694265__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2694265__ {height:60px}
}

/*     2694275 : 장문 텍스트      */
.textarea__2694275__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:0;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__2694275__ p {font-size:38px}
}

/*     2694285 : 이미지 리스트 (웹진형)      */
.img_webzine__2694285__ {overflow:hidden}
.img_webzine__2694285__ * {box-sizing:border-box}
.img_webzine__2694285__ .img_inner {margin:0 -5px}
.img_webzine__2694285__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__2694285__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__2694285__ .item:after {content:'';display:block;clear:both}
.img_webzine__2694285__ .item a {display:block}
.img_webzine__2694285__ .figure {display:block;width:130px;margin:0 auto;padding:0}
.img_webzine__2694285__ .figure img {width:100%;vertical-align:top}
.img_webzine__2694285__ .caption {display:block;padding-top:15px}
.img_webzine__2694285__ .caption > span {display:block}
.img_webzine__2694285__ .caption > span.subject {font-weight:bold;color:#d00000;word-break:keep-all; }
.img_webzine__2694285__ .caption > span.content {margin-top:5px;color:#444444;word-break:keep-all; }

.text_m_sml__2694285__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2694285__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2694285__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2694285__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2694285__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2694285__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2694285__ .item {width:100%}
.col_m_2__2694285__ .item {width:50%}
.col_m_3__2694285__ .item {width:33.3333%}
.col_m_4__2694285__ .item {width:25%}
.col_m_1__2694285__ .item,
.col_m_2__2694285__ .item2n,
.col_m_3__2694285__ .item3n,
.col_m_4__2694285__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2694285__ .item,
	.col_m_2__2694285__ .item2n,
	.col_m_3__2694285__ .item3n,
	.col_m_4__2694285__ .item4n {clear:none}

	.col_t_1__2694285__ .item {width:100%;margin-top:20px;}
	.col_t_1__2694285__ .item:first-child {margin-top:0;}
	.col_t_2__2694285__ .item {width:50%}
	.col_t_3__2694285__ .item {width:33.3333%}
	.col_t_4__2694285__ .item {width:25%}
	.col_t_5__2694285__ .item {width:20%}
	.col_t_6__2694285__ .item {width:16.6666%}
	.col_t_1__2694285__ .item,
	.col_t_2__2694285__ .item2n,
	.col_t_3__2694285__ .item3n,
	.col_t_4__2694285__ .item4n,
	.col_t_5__2694285__ .item5n,
	.col_t_6__2694285__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__2694285__ .img_inner {margin:0 -10px}
	.img_webzine__2694285__ .item {display:table;padding:10px}
	.img_webzine__2694285__ .figure {display:table-cell;vertical-align:top;width:130px;margin-right:15px}
	.img_webzine__2694285__ .caption {display:table-cell;vertical-align:top;padding-top:0;padding-left:25px;}
	.img_webzine__2694285__ .caption > span.content {margin-top:10px}

	.text_sml__2694285__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__2694285__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__2694285__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2694285__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__2694285__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__2694285__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__2694285__ .item,
	.col_t_2__2694285__ .item2n,
	.col_t_3__2694285__ .item3n,
	.col_t_4__2694285__ .item4n,
	.col_t_5__2694285__ .item5n,
	.col_t_6__2694285__ .item6n {clear:none}

	.col_pc_1__2694285__ .item {width:100%}
	.col_pc_2__2694285__ .item {width:50%}
	.col_pc_3__2694285__ .item {width:33.3333%}
	.col_pc_4__2694285__ .item {width:25%}
	.col_pc_5__2694285__ .item {width:20%}
	.col_pc_6__2694285__ .item {width:16.6666%}
	.col_pc_1__2694285__ .item,
	.col_pc_2__2694285__ .item2n,
	.col_pc_3__2694285__ .item3n,
	.col_pc_4__2694285__ .item4n,
	.col_pc_5__2694285__ .item5n,
	.col_pc_6__2694285__ .item6n {clear:both}
}


/*     2694615 : 버튼      */
.button__2694615__ {font-size:0}
.button__2694615__ a {
	display:inline-block;margin:0 10px 0 0;padding:15px 25px;
	border:1px solid #d00000;border-radius:100px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__2694615__ a.button2 {border:1px solid ;background:;}
.button__2694615__.style_line a {background:transparent;color:#d00000}
.button__2694615__.style_line a.button2 {color:}

@media all and (min-width:1024px){
	.button__2694615__ a {font-size:15px}
	.button__2694615__ a:hover {border:1px solid #d00000;background:#d00000;color:#ffffff}
	.button__2694615__.style_line a:hover {color:#ffffff}
	.button__2694615__ a.button2:hover {border:1px solid ;background:;color:}
	.button__2694615__.style_line a.button2:hover {color:}
}



